FIFTEEN_APPLET(1)

NAME
fifteen_applet - Fifteen Applet for the GNOME panel.

SYNOPSIS
fifteen_applet [ --activate-goad-server [=GOAD_ID]]

DESCRIPTION

fifteen_applet is a version of the old game of moving squares around a grid to put them into numerical order.

To add this applet to a Panel, right-click on the Panel and choose Applets->Amusements->Fifteen.

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [fifteen_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).